<ion-app>
  <div [@notification] *ngIf="notification && showNotification" (click)="showNotification = !showNotification" class="notification">
    <p>{{ notification }}</p>
  </div>
  <ion-router-outlet></ion-router-outlet>
</ion-app>